CREATE TABLE [dbo].[C6ParagrafoSezione] (
	[id] int NOT NULL IDENTITY(1,1),
	[idFkParagrafo] int NOT NULL,
	[idFkSezione] int NOT NULL,
	[idFkReport] int NOT NULL,
	[filtroDataView] varchar(200) NULL,
	[titolo] varchar(200) NULL,
	[testo] varchar(2000) NULL,
	[testo1] varchar(2000) NULL,
	[nota] varchar(2000) NULL,
	[nota1] varchar(2000) NULL,
	[vincolata] bit NOT NULL DEFAULT ((0)),
	[ordineSezione] int NULL DEFAULT ((1)),
	[indicizzato] bit NULL
)
ALTER TABLE [dbo].[C6ParagrafoSezione] ADD CONSTRAINT [PK_C6ParagrafoSezione] PRIMARY KEY CLUSTERED ([id])
GO